extends CanvasLayer

@onready var popup_ui_group = $Pop_Up

# 隐藏所有弹出窗口
func hide_all_popup():
	#遍历$Pop_Up下面所有子节点，全部hide()
	for each_node in popup_ui_group.get_children():
		each_node.hide()

func show_popup(group_name):
	var popup_ui = get_tree().get_first_node_in_group(group_name)
	popup_ui.show_up()
